ccx network ccxn secondary offering underway ccx network inc said offering shares stock share though underwriters stephens inc cazenove inc company said selling stock behalf shareholders including recently received shares company exchange businesses company said receiving proceeds offering